html { margin: 0; padding: 0; height: 100%; }
body.site {  background: #FF4C02; height: 100%;  margin: 0; padding: 0; }
#page {  min-height: 100%; display: flex; display: -ms-flexbox;  flex-direction: column; flex-wrap : wrap }

footer, header { color: #FFFFFF;  font-family: "Roboto", sans-serif;  }

.container {  padding-top: 25px; padding-bottom: 25px; }
header a, header a:hover, header a:focus,
footer a, footer a:hover, footer a:focus { color: #ffffff; text-decoration: none; outline: none; opacity: 1; }
nav { margin-bottom: 25px;  }

.menu-logo { width: 100%; height: 140px; background-position: 0 0; background-repeat: no-repeat; }
.mm-page { height: 100%; overflow-x: hidden;}

#main { flex: 1 0 auto; }
#content { background: #ffffff; height: 100%; }

#title { clear: both; display: block; overflow: visible; font-weight: 500; letter-spacing: 2px; font-size: 28px; line-height: normal; text-transform: uppercase; font-family: "Fira Sans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif; }
#brand { clear: both; display: inline-block; font-weight: normal; font-size: 26px; line-height: normal; font-family: "IBM Plex Serif", serif; font-style: italic; margin-bottom: 25px;  }

.teaserbox { margin-bottom: 10px; }
.teaserbox h4, .moduletable h3 { margin: 0; text-transform: uppercase; letter-spacing: 1px; }
.teaserbox h3 { margin-top: 0; }
.teaserbox img { margin: 10px 0; }

.titlebox { margin-bottom: 25px; }
.titlebox h2, .titlebox h3, .titlebox h4, .titlebox h5 { margin: 0 0 5px 0;  }
.readmore, .back {  display: block; color: #666666; }
.counter { margin-top: 10px; margin-bottom: 20px; color: #5B5F62;  }
.counter a { color: #888888; }
.counter a:hover { color: #5B5F62; }
.counter .fa { vertical-align: middle;}
.price, .authors, .isbn {  font-family:  "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 500; font-size: 1.1em; margin-bottom: 5px;  }
.flag { background-color: #5B5F62; color: #FFFFFF; padding: 5px 10px 5px 25px; height: 20px; line-height: 20px; position:relative; margin: 10px 0; }
.flag:before{  content:'';  position:absolute;  left:-10px;  top:50%;  margin-top:-10px;  width:20px;  height:20px;  background:#FFFFFF; transform: rotate(-45deg); -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
.icons { padding: 15px 0 0 0; margin: 0; list-style: none; clear: both; }
.icons li { list-style: none; padding: 0; margin: 0 0 5px 0; }
.icons .fa, .btn-buy .fa, .back .fa { vertical-align: middle; margin-right: 8px; font-size: 1.5em;}
.icons a { color: #888888; display: inline-block; padding: 5px; min-width: 70%;}
.icons a:hover { color: #5B5F62; }
.prices {  margin-top: 20px; margin-bottom: 20px;}
.isbn, .btn-buy { margin-bottom:  10px;}
.title { font-family: "IBM Plex Serif", serif; color: #FF4C02;font-size: 1.25em; }
.subhead { border-bottom: 1px solid #cccccc; margin: 10px 0; padding-bottom: 10px; }
.subhead h4, .subhead h3, .subhead h5  { margin: 0; }
.subtitle  { margin-top: 0;  font-family: "IBM Plex Serif", serif; font-size: 1.2em; }

ul.menu { list-style: none; margin:0; padding: 0; font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 500; }
ul.menu li { background: none; list-style: none; margin:0; padding: 0; }
ul.menu li a { color: #444444; font-size: 14px; line-height: 30px; display: block; }
ul.menu li a:HOVER,
ul.menu li a:ACTIVE,
ul.menu li a:FOCUS {  color: #000000!important; text-decoration: none; }
ul.menu li.active>a { color: #000000;  }
ul.menu li.divider { height: 30px; line-height: 30px; }
ul.menu li.divider span { display: none; }

/* horizontal menu oben und unten */
ul#topmenu , #footer ul.menu {   margin: 0;  padding: 0;  list-style: none;  display: block;  }
#topmenu li, #footer ul.menu li {   margin: 0; padding: 0; list-style: none; display: inline-block; *display:inline; *zoom:1;  }
#topmenu li a,
#footer ul.menu li a, #sociallinks { color: #ffffff; display: block;  padding: 0; height: 28px;  line-height: 28px; }
#sociallinks a { font-size: 14px; color:#5B5F62; }
#sociallinks a:HOVER { color: #000; }
#topmenu li:last-child a,
#footer ul.menu li:last-child a {  min-width: 0;  }
#topmenu>li { min-width: 16%; }
#topmenu li a, ul.menu li a.spotcolor, .spotcolor a { color: #FF4C02; }
#topmenu li.active>a { color: #932b00; }

#footermenu>li { min-width: 20%; }

#topmenu li ul { width: 240px; w\idth: 240px; margin: 0; padding: 5px 10px; text-align:left; position: absolute; z-index: 999; left: -999em;  height: auto; -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.2); -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.2); box-shadow:  1px 2px 2px rgba(0,0,0,.2); border: 1px solid #cccccc; background: #ffffff; }
#topmenu li:hover ul { left: auto; }
#topmenu li ul li { margin: 0; padding: 0; display:block; height: auto !important; overflow: visible; }
#topmenu li ul li:last-child { border-bottom: none; }
#topmenu li ul li a { border-radius: 0; padding: 7px 0; margin: 0; display: block; height: auto; line-height: 1.2em; text-align: left; width: 100%; background: none; border: none; }
#topmenu li.item-435 ul { display: none; }

/* seitenmenus und elemente */
#left ul.menu { margin-bottom: 40px; }
#left ul.menu li { }
#left ul.menu li.divider, #topmenu li.divider { border-bottom: none; }
#copyright { font-size: 10px; margin-top: 20px; color: #ffd5c9; }
#left ul.menu li ul { margin: 0; padding: 0 0 0 15px;}
#left ul.menu li ul li:last-of-type { border: none; }
#left h3 { padding: 0 0 5px 0; margin: 0 0 15px 0; }
.img-cover { border: 1px solid #888888; margin-bottom: 15px; }

/* suche */
#searchword { color: #5B5F62; width: 100%; line-height: 20px; *height: 26px; background: #ffffff; border: 1px solid #cccccc; padding: 3px 30px 3px 5px;  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; }
#searchword:focus { color: #000000; outline: 0; box-shadow: none; border: 1px solid #cccccc;  -moz-box-shadow: 1px 1px 3px #cccccc;  -webkit-box-shadow: 1px 1px 3px #cccccc; box-shadow: inset 1px 1px 3px  #cccccc; }
#searchbox { display: block; }
#searchbox .search-button { position: absolute; right: 25px; font-size: 16px; line-height: 26px; *height: 26px; border: 0; cursor: pointer; color: #5B5F62; }
#searchbox .search-button:focus, #searchbox .search-button:hover { outline: 0;  color: #000000; }
#cart { line-height: 22px;   }

.dropdown-menu { margin: 0; padding: 0; text-align:left; position: absolute; left: -999px; z-index: 999; height: auto; background: #ffffff; box-shadow: 0 6px 6px rgba(0, 0, 0, 0.3);  background-clip: padding-box; }
.autocomplete-suggestion { padding: 5px; cursor: pointer; font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.autocomplete-suggestion:hover { background-color: #e5e5e5; }

.pagination {  margin: 0 0 15px 0; clear: both; display: block; text-align: center; }
.pagination ul {  display: inline-block;  *display: inline;  margin: 0 auto;  padding: 0;  list-style: none; }
.pagination li {  display: inline; margin: 0; padding: 0; }
.pagination a {  float: left;  padding: 0 8px; line-height: 26px;  text-decoration: none;  border: 1px solid #ddd; border-left-width: 0; }
.pagination a:hover,
.pagination .active a {  background-color: #fff; color: #000;  cursor: default;  }
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {  color: #999999;  cursor: default;  background-color: transparent;  }
.pagination li:first-child a {  border-left-width: 1px;  }

.alert { border: 1px solid #CCCCCC; background-color: #f5f5f5; padding: 10px; margin-bottom: 15px; }
.alert-error { color: #cc1100; }
.alert-warning { color: #FF4C02; }
.alert-success { color: #3d5d10; }
.alert-info { color: #225588; }
.close { float: right; margin: 0 0 10px 10px; cursor: pointer; color: #000000; }

.item-divider { display:block; padding-top: 15px; margin-top: 15px;  border-top: 1px solid #FF4C02; height: 1px; line-height: 1px; }
.row1 .item-divider  { display:none; }
.item-row { padding-bottom: 15px;  margin-bottom: 15px;  border-bottom: 1px solid #cccccc; }
.item-title { margin-top: 0; }
.rteaser { margin-bottom: 15px; }
#ebooklinks { margin: 0; padding: 0; display: none;}
#ebooklinks li {margin: 0 !important; padding: 5px 0 5px 30px; line-height: 20px; list-style: none; background-image: url('../images/ebooks.png'); background-repeat: no-repeat;}
#ebooklinks li.amazon { background-position: 0 0; }
#ebooklinks li.beam { background-position: 0 -40px; }
#ebooklinks li.thalia { background-position: 0 -80px; }
#ebooklinks li.apple { background-position: 0 -120px; }

.sicon { display: inline-block; margin-right: 10px; background: transparent; color: #ffffff; transition: color 1s ease; font-size: 26px; height: 28px; line-height: 28px; width: 28px; text-align: center; }
.sicon-fb:hover { color: #43609C; }
.sicon-twitter:hover { color: #84bbf2; }
.sicon-youtube:hover { color: #FF0000; }
.sicon-instagram:hover { color: #000000; }

.form-control.invalid {
    border-color: #cc1100;
}
label.invalid {
    color: #cc1100;
}

    /** Media Selectoren */
#mobileDetect { display: none; }
@media (min-width: 1200px) {
}
@media (max-width: 1199px) {
    header .brand, header .segment { letter-spacing: 1px; font-size: 20px; line-height: 22px; height: auto;  }
}
@media (max-width: 991px) {
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (max-width: 767px) {
    header .brand, header .segment { letter-spacing: 0px; font-size: 18px; line-height: 20px;  }
    #cart { line-height: 20px;   }
    header { color: #ffffff;  line-height: 1em; margin: 0 -15px 15px -15px; padding: 0px; }
    header .brand {  margin-left: 0; }
    header .row { height: auto; display: block; overflow: hidden; margin-left: 0; margin-right: 0; padding: 5px 0; }
    .container { padding-left: 15px; padding-right: 15px;  }
    .row1 .item-divider  { display:block; }
    #mobileDetect { display: block; }
    .icons { margin-top: 15px; border-top: 1px solid #cccccc; }
    .icons li, .icons .btn-default { display: block;  margin: 0 0 5px 0; font-size: 1em; }
    .icons .fa, .btn-buy .fa, .back .fa { font-size: 1em; margin-right: 5px;}
    #footermenu li a { width: auto; margin: 0 10px 10px 0;}
}
@media screen {
}
@media print {
}
